[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum is installing both i386 and x86_64 for everything



On Monday 28 May 2007 10:22:17 Justin Conover wrote:
> includepkgs=glibc\* libX11\* libXau\* libXdmcp\* libXext\* nvidia-x11-drv\*
> exclude=*.i?86
>
> How should includepkgs look?  If I do this to install nvidia-x11 the
> exclude kills it.  It wants the following i[3,6]86 packages.

If this is in your /etc/yum.conf, don't escape the asterisks.

includepkgs=glibc* libX11* libXau* libXdmcp* libXext* nvidia-x11-drv*

-- 
Jesse Keating
Release Engineer: Fedora

Attachment: pgpuDQtxYlYiW.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]